Subject: Ticket Assigned - Wrong item in order number 9567909287
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 03:27:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item in order number 9567909287 Hi,

I have partially returned my order.
One of the items ordered was a "Solid Joggers with Drawstring Closure" but
I received a blue hoodie (picture attached).

I was asked to drop a mail re this by your support agent while placing the
return request.

The return number is RP050522002076.

Regards,

Jeelan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4320839